prefix=/usr
exec_prefix=${prefix}/bin
libdir=${prefix}/lib
includedir=${prefix}/include/elektra
plugindir=${prefix}/lib/elektra
tool_execdir=${prefix}/lib/elektra/tool_exec
templatedir=${prefix}/share/elektra/templates

Name: elektra
Description: Elektra provides a universal and secure framework to store configuration parameters in a global, hierarchical key database. The core is a small library implemented in C. The plugin-based framework fulfills many configuration-related tasks to avoid any unnecessary code duplication across applications while it still allows the core to stay without any external dependency.  Elektra abstracts from cross-platform-related issues with an consistent API, and allows applications to be aware of other applications' configurations, leveraging easy application integration.
Version: 0.8.14
Libs: -L${libdir} -lelektra -lelektra-kdb -lelektra-core -lelektra-ease -lelektra-meta -lelektra-plugin -lelektra-proposal
Cflags: -I${includedir}
